Cisco Catalyst 4500 Series switches (4503-E, 4506-E, 4507R+E, 4510R+E, 4500X and 4500X-F) running IOS-XE 3.5.2E

Known vulnerabilities detected

Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.

Certificate details

Status archived
Valid from 30.04.2014
Valid until 30.04.2019
Scheme 🇬🇧 UK
Manufacturer Cisco Systems, Inc.
Category Network and Network-Related Devices and Systems
Security level N/A
Protection profiles

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Hash functions
MD5
Protocols
SSHv2, SSH, IKEv1, IKE, IPsec, VPN

Vendor
Cisco, Cisco Systems

Security level
EAL1, EAL7
Certificates
CRP276

Side-channel analysis
SPA

Standards
FIPS 140-2, CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-003, CCMB-2009-07-004

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-, AES-256, TDES, HMAC
Asymmetric Algorithms
DH, Diffie-Hellman
Hash functions
SHA1, SHA-1, SHA-512, SHA-256, SHA-384, MD5
Schemes
MAC, Key Exchange
Protocols
SSH, SSHv2, TLS, IKEv1, IKE, IPsec, VPN
Randomness
PRNG, DRBG, RNG, RBG
Block cipher modes
CBC, GCM

Vendor
Cisco, Cisco Systems, Inc, Cisco Systems

Security level
EAL1
Claims
O.PROTECTED_COMMUNICATIONS, O.VERIFIABLE_UPDATES, O.SYSTEM_MONITORING, O.DISPLAY_BANNER, O.TOE_ADMINISTRATION, O.RESIDUAL_INFORMATION_CLEARING, O.RESOURCE_AVAILABILITY, O.SESSION_LOCK, O.TSF_SELF_TEST, O.RESIDUAL_INFORMATION_CLEA, O.PROTECTED_COMMUNICA, O.RESIDUAL_INFORMATION_, T.ADMIN_ERROR, T.RESOURCE_EXHAUSTION, T.TSF_FAILURE, T.UNDETECTED_ACTIONS, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.NO_GENERAL_PURP
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_GEN, FAU_STG_EXT, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FAU_STG_EXT.3, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.3.1, FCS_CKM, FCS_CKM_EXT, FCS_COP.1, FCS_RBG_EXT, FCS_SSH_EXT, FCS_CKM.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_SSH_EXT.1.8, FCS_SSH_EXT.1.9, FCS_CKM.4, FCS_TLS_EXT.1, FCS_COMM_PRO, FDP_IFF.1, FDP_RIP, FDP_RIP.2, FDP_RIP.2.1, FDP_ITC.1, FDP_ITC.2, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU_EXT, FIA_UAU, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.5, FIA_UAU.6, FIA_UAU.7, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.5.1, FIA_UAU_EXT.5.2, FIA_UAU.6.1, FIA_UAU.7.1, FIA_UID.1, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SFR.1, FPT_ITT.1, FPT_PTD_EXT.1, FPT_RPL, FPT_STM, FPT_TUD_EXT, FPT_TST_EXT, FPT_RPL.1, FPT_STM.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_ITT.1.1, FPT_PTD_EXT.1.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_STM.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TST_EXT.1.1, FPT_PTD_EXT, FPT_PTD.1, FPT_PTD_EXT.2, FRU_RSA, FRU_RSA.1, FRU_RSA.1.1, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_SSL_EXT.1, FTA_SSL.3, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITC

Side-channel analysis
physical tampering

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CRP276

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1

CVE matches

ID Links Severity CVSS Score Published on
Base score
CVE-2013-6692
C N
MEDIUM 6.3 22.11.2013
CVE-2013-6981
C N
MEDIUM 5.4 28.12.2013
CVE-2014-2146
C N
MEDIUM 6.5 22.09.2016
CVE-2014-3327
C N
HIGH 7.8 11.08.2014
CVE-2014-3354
C N
HIGH 7.8 25.09.2014
CVE-2014-3409
C N
MEDIUM 6.1 25.10.2014
CVE-2015-0685
C N
HIGH 7.8 03.04.2015
CVE-2016-1384
C N
HIGH 7.5 20.04.2016
CVE-2016-1409
C N
HIGH 7.5 29.05.2016
CVE-2016-6380
C N
HIGH 8.1 05.10.2016
CVE-2016-6381
C N
HIGH 7.5 05.10.2016
CVE-2016-6384
C N
HIGH 7.5 05.10.2016
CVE-2016-6385
C N
HIGH 7.5 05.10.2016
CVE-2016-6386
C N
HIGH 7.5 05.10.2016
CVE-2016-6392
C N
HIGH 7.5 05.10.2016
CVE-2016-6393
C N
HIGH 7.5 05.10.2016
CVE-2016-6415
C N
HIGH 7.5 19.09.2016
CVE-2017-12228
C N
MEDIUM 5.9 29.09.2017
CVE-2017-3856
C N
HIGH 7.5 22.03.2017
CVE-2017-3857
C N
HIGH 7.5 22.03.2017
CVE-2017-3864
C N
HIGH 8.6 22.03.2017
CVE-2017-6606
C N
MEDIUM 6.4 07.04.2017
CVE-2017-6736
C N
HIGH 8.8 17.07.2017
CVE-2017-6737
C N
HIGH 8.8 17.07.2017
CVE-2017-6738
C N
HIGH 8.8 17.07.2017
CVE-2017-6739
C N
HIGH 8.8 17.07.2017
CVE-2017-6740
C N
HIGH 8.8 17.07.2017
CVE-2017-6742
C N
HIGH 8.8 17.07.2017
CVE-2017-6743
C N
HIGH 8.8 17.07.2017
CVE-2018-0182
C N
HIGH 7.8 28.03.2018
CVE-2018-0183
C N
MEDIUM 6.7 28.03.2018
CVE-2018-0184
C N
MEDIUM 6.7 28.03.2018
CVE-2018-0185
C N
HIGH 7.8 28.03.2018
CVE-2018-0186
C N
MEDIUM 6.1 28.03.2018
CVE-2018-0188
C N
MEDIUM 6.1 28.03.2018
CVE-2018-0189
C N
MEDIUM 5.3 28.03.2018
CVE-2018-0190
C N
MEDIUM 6.1 28.03.2018
CVE-2018-0193
C N
HIGH 7.8 28.03.2018
CVE-2018-0194
C N
HIGH 7.8 02.04.2018
CVE-2018-0195
C N
HIGH 8.8 28.03.2018
CVE-2018-0197
C N
MEDIUM 6.5 05.10.2018
CVE-2019-16009
C N
HIGH 8.8 23.09.2020
CVE-2019-1737
C N
HIGH 8.6 27.03.2019
CVE-2019-1746
C N
MEDIUM 6.5 28.03.2019
CVE-2019-1748
C N
HIGH 7.4 28.03.2019
CVE-2019-1761
C N
MEDIUM 4.3 28.03.2019
CVE-2020-3200
C N
HIGH 7.7 03.06.2020
CVE-2020-3204
C N
MEDIUM 6.7 03.06.2020
CVE-2020-3209
C N
MEDIUM 6.8 03.06.2020
CVE-2020-3228
C N
HIGH 8.6 03.06.2020
CVE-2020-3230
C N
HIGH 7.5 03.06.2020
CVE-2020-3444
C N
HIGH 7.5 06.11.2020
CVE-2020-3516
C N
MEDIUM 4.3 24.09.2020
CVE-2021-1382
C N
MEDIUM 6.7 24.03.2021
CVE-2021-1384
C N
HIGH 7.2 24.03.2021
CVE-2021-1616
C N
MEDIUM 4.7 23.09.2021
CVE-2021-1625
C N
MEDIUM 5.8 23.09.2021
CVE-2021-34699
C N
HIGH 7.7 23.09.2021
CVE-2021-34729
C N
MEDIUM 6.7 23.09.2021
CVE-2022-20920
C N
HIGH 7.7 10.10.2022
CVE-2023-20056
C N
MEDIUM 5.5 23.03.2023
CVE-2023-20076
C N
HIGH 8.8 12.02.2023
CVE-2023-20080
C N
HIGH 7.5 23.03.2023
CVE-2023-20097
C N
MEDIUM 6.7 23.03.2023
CVE-2023-20109
C N
MEDIUM 6.6 27.09.2023
CVE-2023-20186
C N
CRITICAL 9.1 27.09.2023
CVE-2023-44487
C N
HIGH 7.5 10.10.2023
CVE-2024-20271
C N
HIGH 8.6 27.03.2024
CVE-2024-20308
C N
HIGH 7.5 27.03.2024
CVE-2024-20312
C N
HIGH 7.4 27.03.2024
CVE-2024-20414
C N
MEDIUM 6.5 25.09.2024
CVE-2024-20433
C N
HIGH 7.5 25.09.2024
CVE-2025-20149
C N
MEDIUM 6.5 24.09.2025
CVE-2025-20169
C N
HIGH 7.7 05.02.2025
CVE-2025-20170
C N
HIGH 7.7 05.02.2025
CVE-2025-20171
C N
HIGH 7.7 05.02.2025
CVE-2025-20172
C N
HIGH 7.7 05.02.2025
CVE-2025-20173
C N
HIGH 7.7 05.02.2025
CVE-2025-20175
C N
HIGH 7.7 05.02.2025
CVE-2025-20176
C N
HIGH 7.7 05.02.2025
CVE-2025-20199
C N
HIGH 8.2 07.05.2025
CVE-2025-20200
C N
HIGH 8.2 07.05.2025
CVE-2025-20201
C N
MEDIUM 6.7 07.05.2025
CVE-2025-20338
C N
MEDIUM 6.7 24.09.2025
CVE-2025-20352
C N
HIGH 7.7 24.09.2025
CVE-2025-20363
C N
CRITICAL 9.0 25.09.2025
CVE-2026-20012
C N
HIGH 8.6 25.03.2026
Showing 5 out of 87.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": null,
  "dgst": "2ae58c071bd55ee4",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CRP276",
    "cert_lab": null,
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:o:cisco:ios_xe:3.5.2e:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": null,
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "3.5.2"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "573e14e647e056f2"
      ]
    },
    "related_cves": {
      "_type": "Set",
      "elements": [
        "CVE-2023-20109",
        "CVE-2022-20920",
        "CVE-2014-3354",
        "CVE-2020-3204",
        "CVE-2016-6385",
        "CVE-2018-0186",
        "CVE-2023-20186",
        "CVE-2017-12228",
        "CVE-2020-3230",
        "CVE-2023-20056",
        "CVE-2020-3228",
        "CVE-2021-1382",
        "CVE-2013-6981",
        "CVE-2016-6386",
        "CVE-2023-20097",
        "CVE-2018-0183",
        "CVE-2019-16009",
        "CVE-2016-6393",
        "CVE-2016-6381",
        "CVE-2016-6380",
        "CVE-2018-0197",
        "CVE-2021-34699",
        "CVE-2025-20352",
        "CVE-2017-6738",
        "CVE-2021-1616",
        "CVE-2019-1737",
        "CVE-2019-1761",
        "CVE-2018-0190",
        "CVE-2018-0185",
        "CVE-2025-20363",
        "CVE-2019-1748",
        "CVE-2025-20172",
        "CVE-2024-20308",
        "CVE-2016-6384",
        "CVE-2018-0184",
        "CVE-2021-1384",
        "CVE-2023-20080",
        "CVE-2018-0188",
        "CVE-2025-20175",
        "CVE-2017-3857",
        "CVE-2020-3444",
        "CVE-2024-20433",
        "CVE-2026-20012",
        "CVE-2013-6692",
        "CVE-2014-3409",
        "CVE-2018-0189",
        "CVE-2021-34729",
        "CVE-2025-20171",
        "CVE-2023-20076",
        "CVE-2016-1409",
        "CVE-2025-20169",
        "CVE-2016-1384",
        "CVE-2025-20200",
        "CVE-2025-20173",
        "CVE-2024-20312",
        "CVE-2017-6737",
        "CVE-2024-20414",
        "CVE-2016-6415",
        "CVE-2014-2146",
        "CVE-2014-3327",
        "CVE-2025-20201",
        "CVE-2025-20149",
        "CVE-2018-0182",
        "CVE-2018-0194",
        "CVE-2024-20271",
        "CVE-2017-6742",
        "CVE-2025-20199",
        "CVE-2023-44487",
        "CVE-2017-3856",
        "CVE-2020-3200",
        "CVE-2017-6739",
        "CVE-2020-3209",
        "CVE-2015-0685",
        "CVE-2018-0195",
        "CVE-2016-6392",
        "CVE-2025-20170",
        "CVE-2017-6606",
        "CVE-2018-0193",
        "CVE-2025-20338",
        "CVE-2017-6743",
        "CVE-2019-1746",
        "CVE-2021-1625",
        "CVE-2020-3516",
        "CVE-2017-3864",
        "CVE-2017-6736",
        "CVE-2025-20176",
        "CVE-2017-6740"
      ]
    },
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Cisco Systems, Inc.",
  "manufacturer_web": "https://www.cisco.com",
  "name": "Cisco Catalyst 4500 Series switches (4503-E, 4506-E, 4507R+E, 4510R+E, 4500X and 4500X-F) running IOS-XE 3.5.2E",
  "not_valid_after": "2019-04-30",
  "not_valid_before": "2014-04-30",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "CRP276 Cisco Cat4K v1.0.pdf",
    "report_frontpage": {},
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "UK": {
          "CRP276": 20
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {
        "EAL": {
          "EAL1": 1,
          "EAL7": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 4,
          "IKEv1": 2
        },
        "IPsec": {
          "IPsec": 8
        },
        "SSH": {
          "SSH": 1,
          "SSHv2": 2
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "SCA": {
          "SPA": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2009-07-001": 1,
          "CCMB-2009-07-002": 1,
          "CCMB-2009-07-003": 1,
          "CCMB-2009-07-004": 1
        },
        "FIPS": {
          "FIPS 140-2": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 33,
          "Cisco Systems": 7
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Certification Body",
      "/CreationDate": "D:20140502144405",
      "/Creator": "Microsoft\u00ae Office Word 2007",
      "/ModDate": "D:20140502144405",
      "/Producer": "Microsoft\u00ae Office Word 2007",
      "/Title": "Certification Report template v3.0",
      "pdf_file_size_bytes": 880250,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.sogisportal.eu/",
          "http://www.commoncriteriaportal.org/",
          "http://www.ukas.org/",
          "http://www.cesg.gov.uk/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 21
    },
    "st_filename": "CAT4K NDPP ST 20140207-Final-updated-UPDATED20140410-Final.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 10,
            "Diffie-Hellman": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NO_GENERAL_PURPOSE": 3,
          "A.PHYSICAL": 3,
          "A.TRUSTED_ADMIN": 3
        },
        "O": {
          "O.DISPLAY_BANNER": 4,
          "O.PROTECTED_COMMUNICA": 1,
          "O.PROTECTED_COMMUNICATIONS": 6,
          "O.RESIDUAL_INFORMATION_": 1,
          "O.RESIDUAL_INFORMATION_CLEA": 1,
          "O.RESIDUAL_INFORMATION_CLEARING": 2,
          "O.RESOURCE_AVAILABILITY": 7,
          "O.SESSION_LOCK": 4,
          "O.SYSTEM_MONITORING": 7,
          "O.TOE_ADMINISTRATION": 7,
          "O.TSF_SELF_TEST": 7,
          "O.VERIFIABLE_UPDATES": 4
        },
        "OE": {
          "OE.NO_GENERAL_PURP": 1,
          "OE.NO_GENERAL_PURPOSE": 2,
          "OE.PHYSICAL": 3,
          "OE.TRUSTED_ADMIN": 2
        },
        "T": {
          "T.ADMIN_ERROR": 3,
          "T.RESOURCE_EXHAUSTION": 3,
          "T.TSF_FAILURE": 3,
          "T.UNAUTHORIZED_ACCESS": 4,
          "T.UNAUTHORIZED_UPDATE": 3,
          "T.UNDETECTED_ACTIONS": 2,
          "T.USER_DATA_REUSE": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 2
        },
        "AGD": {
          "AGD_OPE.1": 2,
          "AGD_PRE.1": 2
        },
        "ALC": {
          "ALC_CMC.1": 2,
          "ALC_CMS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 2
        },
        "AVA": {
          "AVA_VAN.1": 2
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL1": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 5,
          "FAU_GEN.1": 7,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 5,
          "FAU_GEN.2.1": 1,
          "FAU_STG_EXT": 6,
          "FAU_STG_EXT.1": 6,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.3": 6,
          "FAU_STG_EXT.3.1": 1
        },
        "FCS": {
          "FCS_CKM": 2,
          "FCS_CKM.1": 15,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.4": 1,
          "FCS_CKM_EXT": 3,
          "FCS_CKM_EXT.4": 9,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_COMM_PRO": 1,
          "FCS_COP.1": 37,
          "FCS_COP.1.1": 4,
          "FCS_RBG_EXT": 3,
          "FCS_RBG_EXT.1": 5,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_SSH_EXT": 3,
          "FCS_SSH_EXT.1": 9,
          "FCS_SSH_EXT.1.1": 1,
          "FCS_SSH_EXT.1.2": 1,
          "FCS_SSH_EXT.1.3": 1,
          "FCS_SSH_EXT.1.4": 1,
          "FCS_SSH_EXT.1.5": 1,
          "FCS_SSH_EXT.1.6": 1,
          "FCS_SSH_EXT.1.7": 1,
          "FCS_SSH_EXT.1.8": 1,
          "FCS_SSH_EXT.1.9": 1,
          "FCS_TLS_EXT.1": 1
        },
        "FDP": {
          "FDP_IFF.1": 3,
          "FDP_ITC.1": 5,
          "FDP_ITC.2": 1,
          "FDP_RIP": 2,
          "FDP_RIP.2": 5,
          "FDP_RIP.2.1": 1
        },
        "FIA": {
          "FIA_PMG_EXT": 3,
          "FIA_PMG_EXT.1": 4,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_UAU": 4,
          "FIA_UAU.6": 5,
          "FIA_UAU.6.1": 1,
          "FIA_UAU.7": 5,
          "FIA_UAU.7.1": 1,
          "FIA_UAU_EXT": 3,
          "FIA_UAU_EXT.5": 5,
          "FIA_UAU_EXT.5.1": 1,
          "FIA_UAU_EXT.5.2": 1,
          "FIA_UIA_EXT": 3,
          "FIA_UIA_EXT.1": 9,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UID.1": 2
        },
        "FMT": {
          "FMT_MTD": 2,
          "FMT_MTD.1": 5,
          "FMT_MTD.1.1": 1,
          "FMT_SFR.1": 1,
          "FMT_SMF": 2,
          "FMT_SMF.1": 6,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 2,
          "FMT_SMR.1": 6,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_ITT.1": 14,
          "FPT_ITT.1.1": 2,
          "FPT_PTD.1": 5,
          "FPT_PTD_EXT": 2,
          "FPT_PTD_EXT.1": 11,
          "FPT_PTD_EXT.1.1": 2,
          "FPT_PTD_EXT.2": 1,
          "FPT_RPL": 2,
          "FPT_RPL.1": 5,
          "FPT_RPL.1.1": 1,
          "FPT_RPL.1.2": 1,
          "FPT_STM": 2,
          "FPT_STM.1": 7,
          "FPT_STM.1.1": 1,
          "FPT_TST_EXT": 3,
          "FPT_TST_EXT.1": 5,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TUD_EXT": 3,
          "FPT_TUD_EXT.1": 5,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FRU": {
          "FRU_RSA": 2,
          "FRU_RSA.1": 5,
          "FRU_RSA.1.1": 1
        },
        "FTA": {
          "FTA_SSL": 3,
          "FTA_SSL.3": 6,
          "FTA_SSL.3.1": 1,
          "FTA_SSL_EXT": 3,
          "FTA_SSL_EXT.1": 6,
          "FTA_SSL_EXT.1.1": 1,
          "FTA_TAB": 2,
          "FTA_TAB.1": 5,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 1,
          "FTP_ITC.1": 14,
          "FTP_ITC.1.1": 2,
          "FTP_ITC.1.2": 2,
          "FTP_ITC.1.3": 2,
          "FTP_TRP.1": 14,
          "FTP_TRP.1.1": 2,
          "FTP_TRP.1.2": 2,
          "FTP_TRP.1.3": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 9
        },
        "GCM": {
          "GCM": 10
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 69,
          "IKEv1": 6
        },
        "IPsec": {
          "IPsec": 41
        },
        "SSH": {
          "SSH": 40,
          "SSHv2": 22
        },
        "TLS": {
          "TLS": {
            "TLS": 9
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 6
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 8
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 4,
            "SHA1": 1
          },
          "SHA2": {
            "SHA-256": 3,
            "SHA-384": 1,
            "SHA-512": 4
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 3,
          "PRNG": 1
        },
        "RNG": {
          "RBG": 3,
          "RNG": 6
        }
      },
      "side_channel_analysis": {
        "FI": {
          "physical tampering": 1
        }
      },
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 4,
          "FIPS 197": 1,
          "FIPS PUB 180-3": 2,
          "FIPS PUB 186-3": 8,
          "FIPS PUB 197": 8
        },
        "NIST": {
          "NIST SP 800-38A": 8,
          "NIST SP 800-38D": 8,
          "NIST SP 800-56B": 2,
          "SP 800-90": 1,
          "SP 900-90A": 1
        },
        "RFC": {
          "RFC 0791": 1,
          "RFC 0894": 1,
          "RFC 1059": 1,
          "RFC 1119": 1,
          "RFC 1305": 1,
          "RFC 1492": 1,
          "RFC 2328": 1,
          "RFC 2385": 1,
          "RFC 2453": 1,
          "RFC 2460": 1,
          "RFC 2865": 1,
          "RFC 3162": 1,
          "RFC 3602": 1,
          "RFC 4109": 1,
          "RFC 4252": 1,
          "RFC 4253": 1,
          "RFC 4303": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 19,
            "AES-": 3,
            "AES-256": 1
          }
        },
        "DES": {
          "3DES": {
            "TDES": 3
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 168,
          "Cisco Systems": 1,
          "Cisco Systems, Inc": 3
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Cisco TME",
      "/CreationDate": "D:20140410105908-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2010",
      "/ModDate": "D:20140410105908-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2010",
      "/Subject": "Cat4K 4500 E \u0026 X Series NDPP CC Eval",
      "/Title": "Security Target",
      "pdf_file_size_bytes": 1010570,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 88
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_v1.0.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CRP276%20Cisco%20Cat4K%20v1.0.pdf",
  "scheme": "UK",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CAT4K%20NDPP%20ST%2020140207-Final-updated-UPDATED20140410-Final.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "4b5cd372706cfaf4c72733160ddad945b38d4d89238668c9ccac6decc81febe7",
      "source_hash": "c11b4be0106ce89c4efc056e369a485c304166dc4090218dd9171242541a3661",
      "txt_hash": "7ea2906a25f0f391f11679245e9edb9751076cbb1bfa13f165e02d47c65af6c4"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "1c76b10b5aba00d6d7ea6b27bbe45a63b1d117716426a2746076165450dae746",
      "source_hash": "dd3c60c707fdd4f575e6815fad180d22671ffa6efaebcb35fd74b5d2019bc4fe",
      "txt_hash": "2235374f0e2950c4a42ae63d51630de5b800f76a8ded7dbb041e8697e06a34d5"
    }
  },
  "status": "archived"
}